# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_08.RemittanceAmount2

Packages that use RemittanceAmount2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of RemittanceAmount2 in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 declared as RemittanceAmount2
Modifier and Type
Field
Description
`protected RemittanceAmount2`
StructuredRemittanceInformation16.`rfrdDocAmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return RemittanceAmount2
Modifier and Type
Method
Description
`RemittanceAmount2`
ObjectFactory.`createRemittanceAmount2()`
Create an instance of `RemittanceAmount2`
`RemittanceAmount2`
StructuredRemittanceInformation16.`getRfrdDocAmt()`
Gets the value of the rfrdDocAmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with parameters of type RemittanceAmount2
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformation16.`setRfrdDocAmt(RemittanceAmount2 value)`
Sets the value of the rfrdDocAmt property.